Summary: Utility to capture video from a DV camera
Name: dvgrab
Version: 1.01
Release: 10
License: GPL
Group: Applications/Multimedia
Source: http://www.schirmacher.de/arne/dvgrab/dvgrab-1.01.tar.gz
Patch0: dvgrab-1.01-gcc33.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: libraw1394-devel
ExcludeArch: s390 s390x

%description
The dvgrab utility will capture digital video from a DV source on the
IEEE-1394 bus.

%prep
%setup -q
%patch0 -p1 -b .gcc33

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc INSTALL README TODO COPYING
%doc /usr/share/man/man1/dvgrab.1.gz
%{_bindir}/dvgrab

%changelog
* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu May 22 2003 Jeremy Katz <katzj@redhat.com> 1.01-9
- fix build on gcc 3.3 (include <assert.h>)

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Thu Dec 12 2002 Tim Powers <timp@redhat.com> 1.01-7
- rebuild on all arches

* Wed Nov 20 2002 Florian La Roche <Florian.LaRoche@redhat.de>
- exclude on mainframe

* Sat Aug 10 2002 Elliot Lee <sopwith@redhat.com>
- rebuilt with gcc-3.2 (we hope)

* Tue Jul 23 2002 Tim Powers <timp@redhat.com>
- build using gcc-3.2-0.1

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Sun Jun 09 2002 Michael Fulbright <msf@redhat.com>
- First RPM build

